Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - g -

- get_blob_coords() : oldbasel.cpp , oldbasel.h
- get_min_max_xheight() : makerow.h
- get_row_category() : makerow.h
- get_ydiffs() : oldbasel.cpp , oldbasel.h
- GetBuckets() : cluster.cpp
- GetCPPadsForLevel() : intproto.cpp
- GetIntFeatures() : intfx.cpp , intfx.h
- GetMatchColorFor() : intproto.cpp
- GetNextFilename() : commontraining.h , commontraining.cpp
- GetNextFill() : intproto.cpp
- GetTopOfHeap() : oldheap.cpp , oldheap.h
- GlobalParams() : params.cpp , params.h